Subject: Ticket Assigned - Order cancelled - ref no. 4514634356
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:09:12 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order cancelled - ref no. 4514634356 Dear Sir,

I have waited for the order so long and suddenly you have cancelled my
order after so many follow ups.

I was informed that order has been confirmed and today you will receive the
same but now you are sending email stating the order has been cancelled for
no reason.

I can’t accept this and i need solution.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1748457